/*
	File:		MouseModule.r

	Contains:	The resource file for the Mouse Module file

	Version:	xxx put version here xxx



	Copyright:	 1998 by Apple Computer, Inc., all rights reserved.

*/


#define		SystemSevenOrLater	1

#include	"Types.r"
#include	"PackageVersion.h"
#include	"MouseModuleVersion.h"

resource 'vers' (1, locked) {
	kMouseHexMajorVers, kMouseHexMinorVers, 
	kMouseCurrentRelease, kMouseReleaseStage, 				// Numeric version
	verUS,					
	kMouseStringVersShort,									// Short version
	kMouseStringVersLong									// Long version
};

/* version 2 is the 'package' version */
resource 'vers' (2, locked) {
	kPKGHexMajorVers, kPKGHexMinorVers, 
	kPKGCurrentRelease, kPKGReleaseStage, 					// Numeric version
	verUS,				
	kPKGStringVersShort,									// Short version
	kPKGStringVers2Long										// Long version
};

data 'CCI' (128, purgeable) {
	"The USB Mouse Module is a part of the USB Manager.  It must be present to use USB mice."
};

