/*
	File:		PackageVersion.h

	Contains:	Version number values for the entire package

	Version:	xxx put version here xxx



	Copyright:	 1998-1999 by Apple Computer, Inc., all rights reserved.

*/
#ifndef __MOUSEMODULEVERSION__
#define __MOUSEMODULEVERSION__

#include	"PackageVersion.h"

#ifdef kOverrideIndividualVersions

#define kMouseStringVersShort		kPKGStringVersShort
#define kMouseStringVersLong		kPKGStringVers1Long

#define kMouseHexMajorVers			kPKGHexMajorVers					
#define kMouseHexMinorVers			kPKGHexMinorVers		
#define kMouseCurrentRelease		kPKGCurrentRelease			
#define kMouseReleaseStage			kPKGReleaseStage						

#else

#define kMouseStringVersShort		"1.2d4"
#define kMouseStringVersLong		"1.2d4, Copyright 1998-1999 Apple Computer, Inc."

#define kMouseHexMajorVers			0x01						// This should never change for the current project.
#define kMouseHexMinorVers			0x20						// This should never change for the current project.
#define kMouseCurrentRelease		kDevelopmentRelease			// Be sure to adjust this when the milestone is reached.
#define kMouseReleaseStage			4							// Be sure to adjust this number every build.

#endif

#endif